[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision", "Ordering"), NodePath("ShadowPolygon2D"), PackedStringArray("Ordering"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "Offset"), NodePath("CollisionShape2D"), PackedStringArray("shape"), NodePath("NavigationAgent2D"), PackedStringArray("Pathfinding", "Debug")]
resource_unfolds=["res://entities/entity_person.tscn::RectangleShape2D_uxdhy", PackedStringArray()]
nodes_folded=[]
